<!-- Start Top Search -->
<div class="top-search">
  <div class="container">
      <div class="input-group">
          <span class="input-group-addon"><i class="fa fa-search"></i></span>
          <input type="text" class="form-control" placeholder="Search">
          <span class="input-group-addon close-search"><i class="fa fa-times"></i></span>
      </div>
  </div>
</div>
<!-- End Top Search -->

<!-- Start Slider -->
<%- partial('../partials/slider.ejs') %>
<!-- End Slider -->

<!-- Start Products  -->
<div class="products-box">
  <div class="container">
      <div class="row">
          <div class="col-lg-12">
              <div class="title-all text-center">
                  <h1>Productos</h1>
              </div>
          </div>
      </div>

      <div class="row special-list">

        <% productos.forEach( producto => { %>
          <div class="col-lg-3 col-md-6 special-grid best-seller">
              <div class="products-single fix">
                  <div class="box-img-hover">
                      <img src="/images/fotos/<%=producto.contenido%>" class="img-fluid1" alt="Image">
                      <% if (session && session.user && producto.cantidad != 0) { %> 
                      <div class="mask-icon">
                          <a class="cart">Agregar al carrito
                            <form action="agregar-producto" method="POST" class="cart">
                              <input type="number" name="cantidad" min="1" value="1">
                              <input type="hidden" name="prod" value="<%=producto.id%>">
                              <input type="submit" value="Agregar">
                            </form>
                          </a>
                      </div>
                      <% } %>
                  </div>
                  <div class="why-text">
                      <h4><%=producto.titulo%></h4>
                      <h4>Disponibles: <%=producto.cantidad%></h4>
                      <h5> $<%=producto.precio%></h5>
                  </div>
              </div>
          </div>
        <% }) %>

      </div>
  </div>
</div>
<!-- End Products  -->

<!-- Start Blog  -->
<div class="latest-blog">
  <div class="container">
      <div class="row">
          <div class="col-lg-12">
              <div class="title-all text-center">
                  <h1>latest blog</h1>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed sit amet lacus enim.</p>
              </div>
          </div>
      </div>
      <div class="row">
          <div class="col-md-6 col-lg-4 col-xl-4">
              <div class="blog-box">
                  <div class="blog-img">
                      <img class="img-fluid" src="images/blog-img.jpg" alt="" />
                  </div>
                  <div class="blog-content">
                      <div class="title-blog">
                          <h3>Fusce in augue non nisi fringilla</h3>
                          <p>Nulla ut urna egestas, porta libero id, suscipit orci. Quisque in lectus sit amet urna dignissim feugiat. Mauris molestie egestas pharetra. Ut finibus cursus nunc sed mollis. Praesent laoreet lacinia elit id lobortis.</p>
                      </div>
                      <ul class="option-blog">
                          <li><a href="#"><i class="far fa-heart"></i></a></li>
                          <li><a href="#"><i class="fas fa-eye"></i></a></li>
                          <li><a href="#"><i class="far fa-comments"></i></a></li>
                      </ul>
                  </div>
              </div>
          </div>
          <div class="col-md-6 col-lg-4 col-xl-4">
              <div class="blog-box">
                  <div class="blog-img">
                      <img class="img-fluid" src="images/blog-img-01.jpg" alt="" />
                  </div>
                  <div class="blog-content">
                      <div class="title-blog">
                          <h3>Fusce in augue non nisi fringilla</h3>
                          <p>Nulla ut urna egestas, porta libero id, suscipit orci. Quisque in lectus sit amet urna dignissim feugiat. Mauris molestie egestas pharetra. Ut finibus cursus nunc sed mollis. Praesent laoreet lacinia elit id lobortis.</p>
                      </div>
                      <ul class="option-blog">
                          <li><a href="#"><i class="far fa-heart"></i></a></li>
                          <li><a href="#"><i class="fas fa-eye"></i></a></li>
                          <li><a href="#"><i class="far fa-comments"></i></a></li>
                      </ul>
                  </div>
              </div>
          </div>
          <div class="col-md-6 col-lg-4 col-xl-4">
              <div class="blog-box">
                  <div class="blog-img">
                      <img class="img-fluid" src="images/blog-img-02.jpg" alt="" />
                  </div>
                  <div class="blog-content">
                      <div class="title-blog">
                          <h3>Fusce in augue non nisi fringilla</h3>
                          <p>Nulla ut urna egestas, porta libero id, suscipit orci. Quisque in lectus sit amet urna dignissim feugiat. Mauris molestie egestas pharetra. Ut finibus cursus nunc sed mollis. Praesent laoreet lacinia elit id lobortis.</p>
                      </div>
                      <ul class="option-blog">
                          <li><a href="#"><i class="far fa-heart"></i></a></li>
                          <li><a href="#"><i class="fas fa-eye"></i></a></li>
                          <li><a href="#"><i class="far fa-comments"></i></a></li>
                      </ul>
                  </div>
              </div>
          </div>
      </div>
  </div>
</div>
<!-- End Blog  -->

<a href="#" id="back-to-top" title="Back to top" style="display: none;">&uarr;</a>